* {
margin:0;
padding:0;
}

body{
font: normal small Arial, Helvetica, sans-serif;
color:#222;
text-align:justify;
font-size:13px;
margin-top:0px;
margin-left:100px;
margin-right:0px;
margin-bottom:0px;
background-image: url(../images/metal2.jpg); /** Link to the image you created **/
    background-repeat: repeat;

}

h1,h2,h3,h4,h5,h6{
	margin: 1.2em 0 .3em;

}

.qtext{
margin: 1.2em 0 .3em;
color: #000;
border-bottom: 1px solid #eee;
padding-bottom: .1em;
font-size: 126%; 
font-family:sans-serif;
font-style:normal;
font-weight:bold;
}

.atext{
font-weight:bold;
color:#C20000;
}

p{
padding:3px;
}

#border
{width:779px;
}

/* main menu begins */

.current {
	padding-left:18px;
	padding-right:20px;
	text-decoration: none;
	background:url(../images/hoverMenuList.gif) no-repeat;
	background-position: left top;
	color:#DE0000;
	font-weight:bold;

}

#topMenu {
	height:36px;
	background:url(../images/menuBackground.gif) repeat-x;
	
	
}
#topMenu ul {
	text-align:center;
	padding-top:8px;
}
#topMenu li {
	list-style: none;
	display: inline;
}
#topMenu li a {
	padding-left:18px;
	padding-right:20px;
	text-decoration: none;
	background:url(../images/mainMenuList.gif) no-repeat;
	background-position: left top;
	font-size:12px;
}
#topMenu li a:link { 
	color: #ffffff;
	font-weight:bold;
	font-size:12px;
}
#topMenu li a:visited { 
	color: #ffffff; 
	font-weight:bold;
	font-size:12px;
}
#topMenu li a:hover {
	padding-left:18px;
	padding-right:20px;
	text-decoration: none;
	background:url(../images/hoverMenuList.gif) no-repeat;
	background-position: left top;
	color:#C2C8D0;
}
/* main menu ends */
.mainfull{
	background:#FFFFFF; 
	float:left;
	
}
#left10
{width:570px;
height:180px;
background-color:#191919;
float:left;


}
#sidemen
{width:208px;
height:180px;
float:left;
background-image:url(../images/side.jpg); background-repeat:no-repeat;

}
#links-bg
{width:208px;
height:260px;
float:left;
background-color:#585F65;}
.logofloat
{
padding-top:35px;
padding-left:60px;
float:left;
}
.enlarge
{
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
text-transform:uppercase;
font-size:34px;}
.name
{color:#951E2B;
padding-top:100px;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
text-transform:uppercase;
font-size:32px;}
.tag
{color:#ffffff;
padding-left:4px;
padding-top:4px;
font-size:18px;
}

#mainarea{
padding:0;
margin:0;
background:#FFFFFF;

}
#headingbg
{

/*background-color:#1A1D22;*/
background-image:url(../images/title2.jpg); background-repeat:no-repeat;
height:40px;
line-height:40px;
clear:both;
color:#ffffff;
font-family:verdana,arial;
font-weight:bold;
padding-left:15px;
font-size:1.1em;
}
.headingbg2
{
background-color:#C20000;
height:5px;
font-size:1px;
}
#bottom
{height:100px;
width:779px;
background-image:url(../images/footer2.jpg); background-repeat:no-repeat;
padding:10px;
color:#FFFFFF;
}

.padleft{
	padding-left:20px;
	text-align:left;
	
}

.padleft2{
	padding-left:120px;
	text-align:left;
	
}

.ftlink:link, .ftlink:visited{
	color:#FFFFFF;
	font-weight:normal;
}

.ftlink:hover{
	color:#C20000;
	font-style:underline;
}

.ftlink2:link, .ftlink2:visited{
	color:#FFFFFF;
	font-weight:normal;
	font-size:0.8em;
}

.ftlink2:hover{
	color:#C20000;
	font-style:underline;
	font-size:0.8em;
}

.smallf{
	font-size:0.8em;	
}


#main
{
background-color:#FFFFFF;
padding-right:10px;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
min-height:251px;
height:auto !important;
height:251px;
}
.sap
{width:1px;
float:left;
color:#778492;
text-align:center;
}
.bottomlink
{width:152px;
text-align:center;
float:left;
}
.bottomlink a
{color:#778492;
text-decoration:underline;
}
.bottomlink a:hover
{color:#778492;
text-decoration:none;}
.sap2
{width:1px;
height:32px;
float:right;
}

a{color:#222;
text-decoration:none;
font-weight:bold;
}
a:hover
{color:#222;
text-decoration:underline;
}

.mlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

.mlist li 
{
padding-left: 15px;
background-image: url(../images/button_b.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}


#header
{background-image:url(../images/bg.jpg); background-repeat:repeat-x;
height:140px;}

#right
{
width:208px;
float:left;
background-color:#808080
}

#right2
{
width:206px;
float:left;
background-color:#FFFFFF;
border-left:#C2C8D0 2px solid;
}

.floatRight{
	float:right;
	padding-right:30px;
	padding-bottom:10px;
	text-align:right;
	clear:both;	
}
	
.floatRight1{
	float:right;
	padding-left:5px;
	padding-right:3px;
}

img.floatRight{
	border:0;
}

.floatLeft {
	float:left;
	padding-left:3px;
	padding-right:5px;
	
}

.floatRight {
	float:Right;
	padding-right:30px;
	
}
img {
	border:0;
}
#left
{width:571px;
float:left;
background-color:#FFFFFF;
}
#quick_heading
{line-height:40px;
background-color:#C20000;
width:198px;
font-size:18px;
color:#C2C8D0;
padding-left:10px;
height:40px;}
#quick_heading a{
font-size:18px;
color:#C2C8D0;
text-decoration:none;

}
#quick_heading a:hover{
font-size:18px;
color:#C2C8D0;
text-decoration:underline;

}


.quicklinks
{
padding-left:10px;
line-height:33px;
height:33px;
color:#ffffff;
font-weight:bold;
}
.quicklinks a
{
color:#222;
font-weight:bold;
}
.quicklinks a:hover
{
color:#ffffff;
}

blockquote {
	margin-left: 0;
	padding-left: 1em;
	border-left: 5px solid #C14F4F;
}

blockquote p {
	text-align: left;
	line-height: normal;
	font-style: italic;
	line-height: 167%;
	font-size: 120%;
	font-family:century gothic;
}

.tdcolor {
	
	padding:5px;
	background-color:#C20000;
	text-align:center;
	font-size:0.9em;
	
}

.tdcolor2 {
	
	padding:5px;
	background-color:#C20000;
	text-align:center;
	font-size:0.9em;
	width:155px;
	
}

.tdcolor2:link, tdcolor2:visited {
	color:#FFFFFF;
}

.tdcolor2 a:hover {
	color:#000000;
	text-decoration:underline;
}

.opacity img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity:1;
border:0;
}

.opacity:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity: 0.6;
opacity:.40;
}

.bigtxt{
	font-size:110%;
	font-weight:bold;

}
.imagecontainer img{
display: block;
position: relative;
background-color: #fff;
border: 1px solid #E8E7DD;
padding: 4px;
}
